import 'package:cs_resources/theme/app_colors_theme.dart';
import 'package:flutter/material.dart';
import 'package:widgets/my_text_view.dart';

class EstateItemHeader extends StatelessWidget {
  String? groupId;

  EstateItemHeader(this.groupId);

  @override
  Widget build(BuildContext context) {
    return Container(
      width: double.infinity,
      color: context.appColors.backgroundDark,
      child: MyTextView(
        groupId ?? "-",
        fontSize: 20,
        paddingTop: 18,
        paddingLeft: 15,
        paddingBottom: 18,
        isFontMedium: true,
        textColor: context.appColors.textBlack,
      ),
    );
  }
}
